﻿.middlebg
{
	background: url(images/middlebg.jpg);
	background-repeat: repeat-x;
	height: 650px;
}
.redheading
{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #d6d5d5;
	background: url(images/redheading.JPG);
	height: 44px;
	background-repeat: repeat-x;
}
.subheadingbg
{
	background: #e3e3e3;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 1px solid #d6d5d5;
}
.subheadingtext
{
	font-family: Arial;
	font-size: 14px;
	color: #4c4c4c;
	line-height: 3;
	padding-left: 5px;
	text-decoration: none;
}
.subheadingtext:hover
{
	font-family: Arial;
	font-size: 14px;
	color: #4c4c4c;
	line-height: 3;
	padding-left: 10px;
	text-decoration: underline;
}

.subheadingtext1
{
	font-family: Arial;
	font-size: 14px;
	color: #4c4c4c;
	line-height: 3;
	padding-left: 10px;
	text-decoration: none;
}
.subheadingtext1:hover
{
	font-family: Arial;
	font-size: 14px;
	color: #4c4c4c;
	line-height: 3;
	padding-left: 15px;
	text-decoration: underline;
}
.containerbg
{
	background: #e3e3e3;
	border: 1px solid #d6d5d5;
}
.containerredtext
{
	font-family: Calibri;
	font-size: 17px;
	color: #da2722;
	padding: 5px;
	border-bottom: 1px dotted #a6a6a6;
}
.containerwhitetext
{
	font-family: Arial;
	font-size: 18px;
	color: #fff;
	padding: 7px;
}
.containernormaltext
{
	font-family: Calibri;
	font-size: 16px;
	color: #4c4c4c;
	text-align: justify;
}
.footerbg
{
	background: #4b525c;
	height: 75px;
}
.scheme{color:#333;font-size:18px;padding-left: 3px;}